Lintian package update request >= 2.5.28

Bug #1387891 reported by Greg Beam on 2014-10-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
trusty-backports
Undecided
Unassigned

Bug Description

Hello,

Any chance we could get Lintian in Trusty updated / backported?

Distro Info:
-----------------
Package: Lintian v2.5.22ubuntu1
Distributor ID: Ubuntu
Description: Ubuntu 14.04.1 LTS
Release: 14.04
Codename: trusty

Lintian Package Info:
--------------------------------
Ubuntu Trusty = 2.5.22
Ubuntu Utopic = 2.5.27

Debian Wheezy-backports 2.5.28
Debian Jessie = 2.5.28
Debian Sid : 2.5.30

When trying to get new packages introduced via Debian, lintian checks are missing many copyright file warnings and a few others when uploading to mentors.debian.net. It would be nice if we could get Trusty up to at least 2.5.28.

Thanks
KI7MT

Micah Gersten (micahg) on 2015-07-09
affects: lintian (Ubuntu) → trusty-backports
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers